<Start>
  <allcentroids>
    <centroidset>
          <ID>1</ID>
          <centroids>
            <centroid>
              <latitude>42.255039</latitude>
              <longitude>-85.637739</longitude>
            </centroid>
          </centroids>
    </centroidset>
  </allcentroids>
</Start>